.facListArea .facList .Img img, .facListArea .facList .Img, .facListArea .facList .facItem::after, .facTopArea .facNavList .facNavItem, .facTopArea .facList .imgBox .Img, .facTopArea .facList .imgBox video {
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.noData {
	color: #3100a8;
	font-weight: 500;
	text-align: center;
	font-size: 18px;
	line-height: 1.5;
	letter-spacing: 1.8px;
}

.listArea {
	position: relative;
	border-top: 1px solid #e2e2e2;
}
.listArea:has(.pageArea) {
	padding-bottom: 74px;
}
@media (max-width: 1180px) {
	.listArea:has(.pageArea) {
		padding-bottom: 50px;
	}
}
@media (max-width: 400px) {
	.listArea:has(.pageArea) {
		padding-bottom: 30px;
	}
}
.listArea:not(:has(.pageArea)) {
	padding-bottom: 145px;
}
@media (max-width: 1400px) {
	.listArea:not(:has(.pageArea)) {
		padding-bottom: 120px;
	}
}
@media (max-width: 1180px) {
	.listArea:not(:has(.pageArea)) {
		padding-bottom: 90px;
	}
}
@media (max-width: 400px) {
	.listArea:not(:has(.pageArea)) {
		padding-bottom: 70px;
	}
}

.facTopArea {
	position: relative;
	z-index: 1;
	width: 100%;
}
.facTopArea.hide {
	opacity: 0;
	position: absolute;
	pointer-events: none;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
@media (max-width: 1180px) {
	.facTopArea {
		padding: 90px 0;
		background-color: #eee;
	}
}
@media (max-width: 640px) {
	.facTopArea {
		padding: 70px 0;
	}
}
@media (max-width: 400px) {
	.facTopArea {
		padding: 50px 0;
	}
}
@media (min-width: 1181px) {
	.facTopArea .wrap {
		padding: 0;
		max-width: unset;
	}
}
.facTopArea .facBox {
	position: relative;
	overflow: hidden;
}
@media (min-width: 1181px) {
	.facTopArea .facBox {
		padding-bottom: 100vh;
		padding-bottom: 100dvh;
	}
}
@media (min-width: 1181px) and (max-height: 645px), (min-width: 1181px) and (min-height: 1100px) {
	.facTopArea .facBox {
		padding-bottom: 700px;
	}
}
.facTopArea .facList {
	position: relative;
	width: 100%;
}
.facTopArea .facList .facItem {
	width: 100%;
}
.facTopArea .facList .item {
	position: relative;
	height: 100%;
}
.facTopArea .facList .imgBox {
	position: relative;
	height: 100%;
}
.facTopArea .facList .imgBox video {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
	z-index: 2;
}
.facTopArea .facList .imgBox .Img {
	position: relative;
	z-index: 1;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
.facTopArea .facList .imgBox .Img img {
	width: 100%;
	height: 100%;
	display: block;
	-o-object-fit: cover;
	   object-fit: cover;
}
.facTopArea .facList .Txt {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	will-change: transform;
}
.facTopArea .facList .textBox .title {
	display: inline-block;
	font-family: "Goldman", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
	font-size: 80px;
	line-height: 1;
	letter-spacing: -2px;
}
.facTopArea .facList .textBox .title a {
	display: block;
}
.facTopArea .facList .textBox .subtitle {
	margin-top: 10px;
	font-weight: 500;
	font-size: 45px;
	line-height: 1;
	letter-spacing: 4.5px;
}
.facTopArea .facList .tagBox {
	margin-top: 45px;
}
@media (min-width: 1181px) {
	.facTopArea .facList .facItem {
		-webkit-transform: translateY(-100%);
		        transform: translateY(-100%);
		-webkit-clip-path: inset(100% 0 0 0);
		        clip-path: inset(100% 0 0 0);
		height: 100vh;
		height: 100dvh;
	}
}
@media (min-width: 1181px) and (max-height: 645px), (min-width: 1181px) and (min-height: 1100px) {
	.facTopArea .facList .facItem {
		height: 700px;
	}
}
@media (min-width: 1181px) {
	.facTopArea .facList .facItem.light .Txt {
		color: #fff;
	}
	.facTopArea .facList .facItem.light .title a {
		color: #fff;
	}
}
@media (min-width: 1181px) and (min-width: 1181px) {
	.facTopArea .facList .facItem.light .title a:hover {
		color: #ffff00;
	}
}
@media (min-width: 1181px) {
	.facTopArea .facList .facItem.light .tagBox a {
		color: #fff;
		border-color: #fff;
	}
}
@media (min-width: 1181px) and (min-width: 1181px) {
	.facTopArea .facList .facItem.light .tagBox a:hover {
		background-color: transparent;
		border-color: #ffff00;
		color: #ffff00;
	}
}
@media (min-width: 1181px) {
	.facTopArea .facList .facItem.light .tagBox a.current {
		background-color: #ffff00;
		border-color: #ffff00;
		color: #000;
	}
	.facTopArea .facList .Txt {
		position: absolute;
		top: 50%;
		left: 50%;
		right: unset;
		bottom: unset;
		-webkit-transform: translate(-50%, -50%);
		        transform: translate(-50%, -50%);
		z-index: 2;
		width: calc(100% - 100px);
		height: 100%;
		max-width: 1552px;
	}
}
@media (max-width: 1400px) {
	.facTopArea .facList .textBox .title {
		font-size: 70px;
	}
	.facTopArea .facList .textBox .subtitle {
		font-size: 40px;
	}
	.facTopArea .facList .tagBox {
		margin-top: 30px;
	}
}
@media (max-width: 1180px) {
	.facTopArea .facList {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		-webkit-box-align: start;
		    -ms-flex-align: start;
		        align-items: flex-start;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-ms-flex-wrap: nowrap;
		    flex-wrap: nowrap;
		row-gap: 40px;
	}
	.facTopArea .facList .Txt {
		padding-top: 30px;
	}
	.facTopArea .facList .textBox .title {
		font-size: 50px;
	}
	.facTopArea .facList .textBox .subtitle {
		font-size: 30px;
		letter-spacing: 2px;
	}
}
@media (max-width: 840px) {
	.facTopArea .facList .textBox .title {
		font-size: 45px;
	}
	.facTopArea .facList .textBox .subtitle {
		font-size: 26px;
	}
}
@media (max-width: 640px) {
	.facTopArea .facList {
		row-gap: 30px;
	}
	.facTopArea .facList .Txt {
		padding-top: 20px;
	}
	.facTopArea .facList .textBox .title {
		font-size: 40px;
	}
	.facTopArea .facList .textBox .subtitle {
		font-size: 22px;
	}
}
@media (max-width: 400px) {
	.facTopArea .facList .textBox .title {
		font-size: 30px;
	}
	.facTopArea .facList .textBox .subtitle {
		font-size: 18px;
	}
}
.facTopArea .facNavList {
	position: absolute;
	top: 0;
	left: unset;
	right: 60px;
	bottom: unset;
	-webkit-transform: translate(0, -50%);
	        transform: translate(0, -50%);
	z-index: 3;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	row-gap: 17px;
	opacity: 0;
	pointer-events: none;
	-webkit-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}
.facTopArea .facNavList .facNavItem {
	width: 10px;
	height: auto;
	aspect-ratio: 1/1;
	background-color: #000;
	border-color: #666;
	border-radius: 50%;
	cursor: pointer;
}
.facTopArea .facNavList .facNavItem.current {
	background-color: #fff;
}
.facTopArea .facNavList.active {
	opacity: 1;
	pointer-events: auto;
}
.facTopArea .facNavList.light .facNavItem {
	background-color: #fff;
}
.facTopArea .facNavList.light .facNavItem.current {
	background-color: #000;
}
@media (max-width: 1180px) {
	.facTopArea .facNavList {
		display: none;
	}
}

.facListArea {
	position: relative;
	padding-top: 145px;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
@media (max-width: 1400px) {
	.facListArea {
		padding-top: 120px;
	}
}
@media (max-width: 1180px) {
	.facListArea {
		padding-top: 90px;
	}
}
@media (max-width: 540px) {
	.facListArea {
		padding-top: 40px;
	}
}
.facListArea.ajaxDisabled {
	opacity: 0.15;
	pointer-events: none;
}
.facListArea .wrap {
	max-width: unset;
	padding: 0;
	width: min(100dvw - 100px + 34px, 1584px);
}
@media (max-width: 1180px) {
	.facListArea .wrap {
		width: calc(100dvw - 60px + 20px);
	}
}
@media (max-width: 400px) {
	.facListArea .wrap {
		width: calc(100dvw - 40px + 20px);
	}
}
.facListArea .facBox {
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}
.facListArea .facBox.hide {
	pointer-events: none;
	opacity: 0;
	-webkit-transform: translateY(-5px);
	        transform: translateY(-5px);
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
.facListArea .facList {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 0 1fr 0 1fr;
	grid-template-columns: repeat(3, 1fr);
	-ms-grid-rows: auto;
	grid-template-rows: auto;
	gap: 0;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	width: calc(100% - 1px);
	margin-left: auto;
	border-bottom: 1px solid #e2e2e2;
}
.facListArea .facList > *:nth-child(1) {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
}
.facListArea .facList > *:nth-child(2) {
	-ms-grid-row: 1;
	-ms-grid-column: 3;
}
.facListArea .facList > *:nth-child(3) {
	-ms-grid-row: 1;
	-ms-grid-column: 5;
}
@media (max-width: 1180px) {
	.facListArea .facList {
		-ms-grid-columns: (1fr)[2];
		grid-template-columns: repeat(2, 1fr);
	}
}
@media (max-width: 640px) {
	.facListArea .facList {
		-ms-grid-columns: 1fr;
		grid-template-columns: 1fr;
	}
}
.facListArea .facList .facItem {
	position: relative;
	z-index: 1;
	outline: 1px solid #e2e2e2;
	background-color: #fff;
	padding: 34px 21px;
}
.facListArea .facList .facItem::after {
	content: "";
	position: absolute;
	pointer-events: none;
	width: 0;
	height: 100%;
	top: 0;
	right: 1px;
	z-index: -1;
	background-color: #ffff00;
}
@media (min-width: 1181px) {
	.facListArea .facList .facItem:hover::after {
		width: calc(100% - 1px);
		right: auto;
		left: 0;
	}
	.facListArea .facList .facItem:hover .Img {
		background-color: #fff;
	}
	.facListArea .facList .facItem:hover .Img img {
		-webkit-transform: scale(1.05);
		        transform: scale(1.05);
		opacity: 0.8 !important;
	}
}
@media (max-width: 1180px) {
	.facListArea .facList .facItem {
		padding: 30px 20px;
	}
}
@media (max-width: 400px) {
	.facListArea .facList .facItem {
		padding: 20px 14px;
	}
}
.facListArea .facList .item {
	height: 100%;
}
.facListArea .facList .textBox {
	color: #000;
	padding-bottom: 17px;
}
.facListArea .facList .textBox .title {
	display: inline-block;
	font-weight: 500;
	font-size: 22px;
	line-height: 1.3;
	letter-spacing: 1.1px;
}
.facListArea .facList .textBox .title a {
	display: block;
	color: #3100a8;
}
.facListArea .facList .textBox .subtitle {
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 1.35px;
	margin-top: 12px;
}
@media (max-width: 1180px) {
	.facListArea .facList .textBox {
		padding-bottom: 10px;
	}
	.facListArea .facList .textBox .title {
		font-size: 20px;
	}
	.facListArea .facList .textBox .subtitle {
		font-size: 16px;
		margin-bottom: 6px;
	}
}
@media (max-width: 400px) {
	.facListArea .facList .textBox .title {
		font-size: 18px;
	}
	.facListArea .facList .textBox .subtitle {
		font-size: 14px;
	}
}
.facListArea .facList .Img {
	position: relative;
	overflow: hidden;
}
.facListArea .facList .Img a {
	display: block;
	overflow: hidden;
}
.facListArea .facList .Img img {
	width: 100%;
	height: 100%;
	display: block;
	-o-object-fit: contain;
	   object-fit: contain;
}
.facListArea .facList .tagBox {
	padding-top: 15px;
	padding-bottom: 5px;
}
@media (max-width: 1180px) {
	.facListArea .facList .tagBox {
		padding-bottom: 0;
	}
}

.insArea {
	position: relative;
}
.insArea .bannerImgBox {
	width: 100%;
	height: auto;
	aspect-ratio: 1/0.36;
}
.insArea .bannerImgBox .Img {
	width: 100%;
	height: 100%;
}
.insArea .bannerImgBox img {
	width: 100%;
	height: 100%;
	display: block;
	-o-object-fit: cover;
	   object-fit: cover;
}
@media (max-width: 840px) {
	.insArea .bannerImgBox {
		aspect-ratio: 1/0.535;
	}
}
.insArea .bread {
	margin-bottom: 0;
}
.insArea .bread .wrap {
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
}

.insIntroArea {
	border-top: 1px solid #e2e2e2;
}
.insIntroArea .wrap {
	max-width: unset;
	padding: 0;
	width: min(100dvw - 100px + 34px, 1584px);
}
@media (max-width: 1180px) {
	.insIntroArea .wrap {
		width: calc(100dvw - 60px + 20px);
	}
}
.insIntroArea .insIntroBox {
	padding: 114px 18px 90px;
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr clamp(80px, 8.3dvw, 160px) 1fr;
	grid-template-columns: repeat(2, 1fr);
	-ms-grid-rows: auto;
	grid-template-rows: auto;
	gap: 60px clamp(80px, 8.3dvw, 160px);
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}
.insIntroArea .insIntroBox > *:nth-child(1) {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
}
.insIntroArea .insIntroBox > *:nth-child(2) {
	-ms-grid-row: 1;
	-ms-grid-column: 3;
}
.insIntroArea .insIntroBox .titleBox {
	margin-bottom: 0;
}
.insIntroArea .insIntroBox .titleBox .decoTitle {
	padding-left: 44px;
	letter-spacing: 2px;
}
.insIntroArea .insIntroBox .titleBox .title {
	font-weight: 500;
	font-size: 45px;
	letter-spacing: 4px;
	margin-top: 6px;
}
.insIntroArea .insIntroBox .titleBox .text {
	margin-top: 37px;
	letter-spacing: 1.24px;
}
.insIntroArea .insIntroBox .infoBox .infoItem:not(:last-child) {
	margin-bottom: 52px;
}
.insIntroArea .insIntroBox .infoBox .title {
	color: #3100a8;
	margin-bottom: 10px;
}
.insIntroArea .insIntroBox .infoBox .title span {
	display: inline-block;
}
.insIntroArea .insIntroBox .infoBox .title span:nth-child(1) {
	font-family: "Goldman", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
	font-size: 20px;
	line-height: 1;
	letter-spacing: 0px;
}
.insIntroArea .insIntroBox .infoBox .title span:nth-child(2) {
	font-weight: 500;
	font-size: 18px;
	line-height: 1;
	letter-spacing: 0px;
}
.insIntroArea .insIntroBox .infoBox .title span:nth-child(2)::before {
	content: "";
	display: inline-block;
	width: 60px;
	height: 1px;
	background-color: #3100a8;
	margin-left: 8px;
	margin-right: 16px;
}
.insIntroArea .insIntroBox .infoBox .text {
	font-size: 18px;
	line-height: 1.5;
	letter-spacing: 0.81px;
}
.insIntroArea .insIntroBox .infoBox .tagBox {
	padding-top: 4px;
}
@media (min-width: 1181px) {
	.insIntroArea .insIntroBox .decoTitle::before, .insIntroArea .insIntroBox .decoTitle::after {
		width: 21px;
	}
}
@media (max-width: 1400px) {
	.insIntroArea .insIntroBox .titleBox .title {
		font-size: 42px;
	}
	.insIntroArea .insIntroBox .infoItem:not(:last-child) {
		margin-bottom: 40px;
	}
}
@media (max-width: 1180px) {
	.insIntroArea .insIntroBox {
		padding: 80px 10px;
		-ms-grid-columns: 1fr;
		grid-template-columns: 1fr;
	}
	.insIntroArea .insIntroBox .titleBox .title {
		font-size: 38px;
	}
	.insIntroArea .insIntroBox .infoBox .infoItem:not(:last-child) {
		margin-bottom: 30px;
	}
	.insIntroArea .insIntroBox .infoBox .title span:nth-child(1) {
		font-size: 18px;
	}
	.insIntroArea .insIntroBox .infoBox .title span:nth-child(2) {
		font-size: 16px;
	}
	.insIntroArea .insIntroBox .infoBox .title span:nth-child(2)::before {
		width: 50px;
		margin: 0 6px;
	}
	.insIntroArea .insIntroBox .infoBox .text {
		font-size: 16px;
	}
}
@media (max-width: 840px) {
	.insIntroArea .insIntroBox {
		padding: 60px 10px;
		row-gap: 40px;
	}
	.insIntroArea .insIntroBox .titleBox .title {
		font-size: 34px;
	}
}
@media (max-width: 400px) {
	.insIntroArea .insIntroBox {
		padding: 40px 10px;
	}
	.insIntroArea .insIntroBox .titleBox .title {
		font-size: 30px;
	}
	.insIntroArea .insIntroBox .infoBox .title span {
		display: block;
	}
	.insIntroArea .insIntroBox .infoBox .title span:nth-child(2) {
		margin-top: 6px;
	}
	.insIntroArea .insIntroBox .infoBox .title span:nth-child(2)::before {
		margin-left: 0;
	}
}
.insIntroArea .textEditorBox {
	padding: 80px 18px;
	border-top: 1px solid #e2e2e2;
}
.insIntroArea .textEditorBox > .btnBox {
	margin-top: 100px;
}
@media (max-width: 1180px) {
	.insIntroArea .textEditorBox > .btnBox {
		margin-top: 80px;
	}
}
@media (max-width: 840px) {
	.insIntroArea .textEditorBox {
		padding: 60px 10px;
	}
	.insIntroArea .textEditorBox > .btnBox {
		margin-top: 60px;
	}
}
@media (max-width: 400px) {
	.insIntroArea .textEditorBox {
		padding: 40px 10px;
	}
	.insIntroArea .textEditorBox > .btnBox {
		margin-top: 40px;
	}
}